Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1692375 - python-pytest-mock-1.13.0 is available
Summary: python-pytest-mock-1.13.0 is available
Keywords:
Status: NEW
Alias: None
Product: Fedora
Classification: Fedora
Component: python-pytest-mock
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Julien Enselme
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1694192
TreeView+ depends on / blocked
 
Reported: 2019-03-25 13:13 UTC by Upstream Release Monitoring
Modified: 2019-12-06 01:59 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed:


Attachments (Terms of Use)
[patch] Update to 1.11.0 (#1692375) (1.10 KB, patch)
2019-09-28 18:55 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.11.1 (#1692375) (1.19 KB, patch)
2019-10-04 22:03 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.11.2 (#1692375) (1.19 KB, patch)
2019-10-23 16:47 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.12.0 (#1692375) (1.19 KB, patch)
2019-11-19 13:12 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.12.1 (#1692375) (1.19 KB, patch)
2019-11-20 22:15 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.13.0 (#1692375) (1.19 KB, patch)
2019-12-06 01:56 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2019-03-25 13:13:19 UTC
Latest upstream release: 1.10.2
Current version/release in rawhide: 1.10.1-1.fc31
URL: https://pypi.python.org/pypi/pytest-mock

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/11587/

Comment 1 Upstream Release Monitoring 2019-03-30 15:12:51 UTC
Latest upstream release: 1.10.3
Current version/release in rawhide: 1.10.1-1.fc31
URL: https://pypi.python.org/pypi/pytest-mock

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/11587/

Comment 3 Upstream Release Monitoring 2019-09-28 18:55:41 UTC
Latest upstream release: 1.11.0
Current version/release in rawhide: 1.10.1-1.fc31
URL: https://pypi.python.org/pypi/pytest-mock

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/11587/

Comment 4 Upstream Release Monitoring 2019-09-28 18:55:44 UTC
Created attachment 1556430 [details]
[patch] Update to 1.11.0 (#1692375)

Comment 5 Upstream Release Monitoring 2019-09-28 18:59:49 UTC
the-new-hotness/stg.release-monitoring.org@STG.FEDORAPROJECT.ORG's scratch build of python-pytest-mock-1.11.0-1.fc29.src.rpm for rawhide failed http://koji.stg.fedoraproject.org/koji/taskinfo?taskID=90076190

Comment 6 Upstream Release Monitoring 2019-10-04 22:03:16 UTC
Latest upstream release: 1.11.1
Current version/release in rawhide: 1.10.1-1.fc31
URL: https://pypi.python.org/pypi/pytest-mock

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/11587/

Comment 7 Upstream Release Monitoring 2019-10-04 22:03:19 UTC
Created attachment 1556542 [details]
[patch] Update to 1.11.1 (#1692375)

Comment 8 Upstream Release Monitoring 2019-10-04 22:07:54 UTC
the-new-hotness/stg.release-monitoring.org@STG.FEDORAPROJECT.ORG's scratch build of python-pytest-mock-1.11.1-1.fc29.src.rpm for rawhide failed http://koji.stg.fedoraproject.org/koji/taskinfo?taskID=90088531

Comment 9 Upstream Release Monitoring 2019-10-23 16:47:11 UTC
Latest upstream release: 1.11.2
Current version/release in rawhide: 1.10.1-1.fc31
URL: https://pypi.python.org/pypi/pytest-mock

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/11587/

Comment 10 Upstream Release Monitoring 2019-10-23 16:47:14 UTC
Created attachment 1556829 [details]
[patch] Update to 1.11.2 (#1692375)

Comment 11 Upstream Release Monitoring 2019-10-23 16:50:44 UTC
the-new-hotness/stg.release-monitoring.org@STG.FEDORAPROJECT.ORG's scratch build of python-pytest-mock-1.11.2-1.fc29.src.rpm for rawhide failed http://koji.stg.fedoraproject.org/koji/taskinfo?taskID=90133933

Comment 12 Upstream Release Monitoring 2019-11-19 13:12:42 UTC
Latest upstream release: 1.12.0
Current version/release in rawhide: 1.10.1-1.fc31
URL: https://pypi.python.org/pypi/pytest-mock

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/11587/

Comment 13 Upstream Release Monitoring 2019-11-19 13:12:48 UTC
Created attachment 1557304 [details]
[patch] Update to 1.12.0 (#1692375)

Comment 14 Upstream Release Monitoring 2019-11-19 13:15:24 UTC
the-new-hotness/stg.release-monitoring.org's scratch build of python-pytest-mock-1.12.0-1.fc29.src.rpm for rawhide failed http://koji.stg.fedoraproject.org/koji/taskinfo?taskID=90199157

Comment 15 Upstream Release Monitoring 2019-11-20 22:14:18 UTC
Latest upstream release: 1.12.1
Current version/release in rawhide: 1.10.1-1.fc31
URL: https://pypi.python.org/pypi/pytest-mock

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/11587/

Comment 16 Upstream Release Monitoring 2019-11-20 22:15:00 UTC
Created attachment 1557330 [details]
[patch] Update to 1.12.1 (#1692375)

Comment 17 Upstream Release Monitoring 2019-11-20 22:21:45 UTC
the-new-hotness/stg.release-monitoring.org's scratch build of python-pytest-mock-1.12.1-1.fc29.src.rpm for rawhide failed http://koji.stg.fedoraproject.org/koji/taskinfo?taskID=90207394

Comment 18 Upstream Release Monitoring 2019-12-06 01:56:11 UTC
Latest upstream release: 1.13.0
Current version/release in rawhide: 1.10.1-1.fc31
URL: https://pypi.python.org/pypi/pytest-mock

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/11587/

Comment 19 Upstream Release Monitoring 2019-12-06 01:56:15 UTC
Created attachment 1557621 [details]
[patch] Update to 1.13.0 (#1692375)

Comment 20 Upstream Release Monitoring 2019-12-06 01:59:43 UTC
the-new-hotness/stg.release-monitoring.org's scratch build of python-pytest-mock-1.13.0-1.fc29.src.rpm for rawhide failed http://koji.stg.fedoraproject.org/koji/taskinfo?taskID=90211048


Note You need to log in before you can comment on or make changes to this bug.